@charset "utf-8";
* {
	padding:0;
	margin:0;
}
body {
	background:#000000 url(../images/bg.jpg) no-repeat center -76px;
	color:#ffffff;
	font-family:Sans-Serif;
	font-size:13px;
	line-height:19px;
}
.main {
	margin:0 auto;
	width:793px;
}
a {
	text-decoration:none;
	outline:none;
	color:#666666;
}
a:hover {
	color:#ffffff;
}
img {
	border:0px;
}
ul {
	list-style:none
}
p {
	margin-bottom:18px;
}
.p1 {
	color:#009eff;
}
.p2 {
	color:#009eff;
	font-size:14px;
	margin-bottom:8px!important;
}
.clear {
	clear:both;
}
.wrapper {
	overflow:hidden;
}
.header 
{
    padding:10px 0 0;
	height:180px;
}
.logo {
	padding:0;  /*padding:12px 0 0 12px;*/
	width:100%;
	height:auto;
	max-width:200px;
	height:100px;
}
.content {
	width:96%;  /*width:740px;*/
	background:#15151d;
	padding:2%; /*padding:34px 24px;*/ 
	/*height:360px;*/
}
.content1 {
	width:96%;  /*width:740px;*/
	padding:2%; /*padding:34px 24px;*/
	height:360px;
}
.sep {
	background:url(../images/sep.png) repeat-y 365px 0;
}
.menu {
	width:793px;
	float:right;
	margin-top:18px;
}
.menu ul {
	padding:0px;
}
.menu li {
	background: url("../images/menu_bg.png") repeat-x scroll 0 0 transparent;
	display: inline-block;
	margin-right: -4px;
	position: relative;
	width: 159px;
	text-align:center;
	padding:17px 0;
	cursor:pointer;
}
.menu li:hover, .menu li.active {
	background: url("../images/menu_bg_over.png") repeat-x scroll 0 0 transparent;
}
.menu li a {
	color:#ffffff;
	font-weight:bold;
	font-size:19px;
	text-decoration:none;
	font-style:italic;
}
.cont_wdt {
	width:160px!important;
}
.btm_gap {
	margin-bottom:28px;
}
.list1 {
	padding:0px;
}
.list1 li {
	list-style-type: circle;
	margin-bottom: 12px;
	margin-left: 13px;
	padding-bottom: 6px;
}
.list1 li span {
	display:block;
	color:#009eff;
}
.list2 {
	padding:0px;
}
.list2 li {
	list-style-type:square;
	margin-bottom: 4px;
	margin-left: 13px;
}
.list3 {
	padding:0px;
}
.list3 li {
	list-style-type:square;
	margin-bottom: 4px;
	margin-left: 13px;
}
.list3 li a {
	color:#666666;
	text-decoration:underline;
}
.list3 li a:hover {
	color:#fff;
	text-decoration:none;
}
h1 {
	border-bottom: 1px dotted #4F4F4F;
	color: #FF0000;
	padding-top:15px;
	font-size: 26px;
	font-style: italic;
	margin-bottom: 24px;
	padding-bottom: 4px;
}
h2 {
	font-size: 15px;
	text-align:center;
	color:#fff; /*color:#888;*/
	margin:24px 0 0;
	padding-bottom: 4px;
}
h3 {
	font-size: 18px;
	color:#fff; /*color:#888;*/
	padding-bottom: 18px;
}
.footer {
	text-align:center;
	padding:34px 0 14px;
}
.footer a {
	color:#666;
	line-height:26px;
}
.footer a:hover, .footer a.active {
	color:#fff;
}
.footer span {
	margin:0 10px;
}
table.scroll_control {
	margin:10px auto 0;    /*margin:0 auto;*/
	width:730px;
}
.scroll_control td {
	text-align:right;
}
.fleft
{
    float:left;
}
.fright
{
    float:right;
}
/* ============================= Contact Form ====================== */
#form-cont {
	display:block;
	width:236px;
	float:left;
}
#form-cont .wdt1 {
	width:236px;
	float:left;
}
#form-cont label {
	display:block; /*height:31px;*/
	overflow:hidden;
}
#form-cont input {
	width:223px;
	font-size:12px;
	color:#555555;
	padding:5px 5px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #c2c2c2;
	background:url(../images/bg_input.gif);
}
#form-cont input.button {
	width:80px;
	font-size:12px;
	color:#555555;
	padding:5px 5px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #c2c2c2;
	float:right;
}
#form-cont textarea {
	height:93px;
	overflow:auto;
	width:223px;
	font-size:12px;
	color:#555555;
	padding:3px 5px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	resize:none;
	border:1px solid #c2c2c2;
	background:url(../images/bg_input.gif);
}
#form-cont input.btn {
	margin-left:10px !important;
	width:80px !important;
	height:30px;
	font-size:13px;
	background-color:#323232!important;
	border:solid 1px #323232!important;
	color:#ffffff !important;
	cursor:pointer;
	display:block;
	float:right;
}
#form-cont input.btn:hover {
	background-color:#222222!important;
	border-color:#222222!important;
	color:#ffffff !important;
}
#form-cont .buttons {
	text-align:right;
	margin-top:5px;
	width:234px;
	float:left;
}
.field_row {
	margin:0 0 5px;
	width:100%;
	display:block;
	overflow:hidden;
}
/* ============================= forms ===========================*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
.fright {
	float:right;
	/*padding:40px 5px 0 0;*/
}

/*************** OTHER CSS begins ***************/
.left_img, .figure_left
{
    margin:0 25px 8px 0;
    float:left;
    clear:both;
}

.right_img, .figure_right
{
    margin:0 0 8px 25px;
    float:right;
    clear:both;
}

.align-left{
	text-align:left;
}
.align-center{
	text-align:center;
}
.align-right{
	text-align:right;
}
.align-justify{
	text-align:justify;
}

.full_row, .full-col, label
{
    width:100%;
    display:block;
    overflow:hidden;
}
.img_border {
	border:4px solid #238ACD;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.img_border:hover {
	border-color:#666;
}
.inner_padding-25 {
	padding:25px;
}
.inner_padding-10 {
	padding:10px;
}
ul.disc_list {
	margin:0;
	padding:0;
	/*overflow:hidden;*/
}
.disc_list li {
	margin:0 0 8px 20px;
	padding:0 0 0 0;
	list-style-type:none;
	list-style-image:url(../images/circ-list.png);
}

.hor_split {
	margin:15px auto;
	width:100%;
	height:1px;
	border-bottom:1px dashed #999;
}
.min-height400 {
	min-height:400px;
}
.bold-font {
	font-weight:bold;
}
.italic-font {
	font-style:italic;
}
.uline-font {
	text-decoration:underline;
}
.uppercase {
	text-transform:uppercase;
}
.clear{
	clear:both;
}
.clear-none {
	clear:none;
}
.display-block {
	display:block;
}
.display_inline{
	display:inline;
}
.inline_block{
	display:inline-block;
}
.auto-margin {
	margin:0 auto;
	display:block;
	float:none;
}
.no-margin {
	margin:0;
}
.no-border
{
    border: 0;
}
.white-font
{
    color: #ffffff !important;
}
.o-font
{
    color: #ff5112!important;
}
.grey-font
{
    color:#222!important;
}
.black-font
{
    color:#000!important;
}
.red-font
{
    color:#238ACD!important;
}

.red-font1
{
    color:#f00!important;
}
.blue-font
{
    color:#009eff!important;
}
.font_16
{
    font-size:16px;
}

.two-cols
{
    width:44.5%;
    float:left;
}

.two-cols.rmargin
{
    margin:0 5% 0 0;
    padding:0 5% 0 0;
    border-right:1px dotted #999;
}

.three-cols
{
    margin: 0 2%;
    width: 29%;
    position:relative;
    float: left;
}

.three-cols.lr_margin
{
    
}

.three-cols img
{
    margin: 0 auto 15px;
    width: 260px;
    height: 175px;
    border:4px solid #07296F;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    position:relative;
}

.three-cols img:hover
{
    border-color:#33bdea;
}

.three-cols img + span
{
    display:block;
}

/*.three-cols img + em
{
    margin:0 auto;
    width:100%;
    height:210px;
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
}

.three-cols:hover img + em
{
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:block;
}*/

.three-cols a + span
{
    height:45px;
    display:block;
    overflow:hidden;
}


.four-cols
{
    margin: 0 0.5%;
    padding:0 0.5%;
    width: 23%;
    float: left;
    position:relative;
}

.four-cols.rmargin
{
    margin: 0 0.5%;
    padding:0 0.5%;
}

.four-cols img
{
    margin: 0 auto;
    width: 210px;
    height: 140px;
    border:4px solid #07296F;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.four-cols img:hover
{
    border-color:#33bdea;
}

/*.four-cols img + em
{
    margin:0 auto;
    width:100%;
    height:210px;
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
}

.four-cols:hover img + em
{
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:block;
}*/

.four-cols a + span
{
    height:45px;
    display:block;
    overflow:hidden;
}
.contact-col
{
    width: 31%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 1.5%;
    padding: 0 1.5%;
    border-left: 1px dashed #999;
    border-right: 1px dashed #999;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important;
    padding: 4px;
    width: 100%;
    height: 28px;
    font-family:"Droid Sans", sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff;
    border: 1px solid #238ACD;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

#ContactForm textarea
{
    margin: 0;
    padding: 4px;
    width: 100%;
    height: 200px;
    font-family:"Droid Sans", sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #238ACD;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    overflow: auto;
    resize: none;
    float:none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #999 !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0 0 20px;
    padding: 2px;
    width:30%;  /*width: 80px;*/
    height: 28px;
    font-family:"Droid Sans", sans-serif;
    font-size: 11px;
    color: #fff;
    background-color: #238ACD;
    border: 0px solid #238ACD;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    color:#000;
    background-color: #999;
    border: 0px solid #999;
}

span.contact_label
{
    margin: 0 2% 0 0;
    padding-right: 2%;
    width: 18%;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 0 5px;
    width: 49%;
    /*float: left;*/
}

#ContactForm input[type="text"].captcha
{
    margin-right:2%;
    width:138px;
}

.map
{
    width: 100%;
    height: 450px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 1%;
    background:#fff;
    border:3px solid #238ACD;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

a.more-btn
{
    padding:5px 10px;
    background:#005F27;
    color:#ffcc00;
    font-size:12px;
    text-decoration:none;
    display:inline-block;
}

a.more-btn:hover
{
    color:#fff;
    text-decoration:underline;
}
.single_border
{
    padding:2px;
    border:1px solid #ccc;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}
.lo_links {
	margin:10px 0;
	width:100%;
	font-family:Verdana, Tahoma, Sans-Serif;
	font-size:11px;
	color:#fff;
	overflow:hidden;
}
.lo_links.footer_links a {
	margin:0 10px;
}
.lo_links a 
{
    color:#fff;
	text-decoration:none;
}
.lo_links a:hover, .lo_links a.active 
{
    color:#238ACD;
	text-decoration:underline;
}
.field_row {
	margin:0 0 5px;
	width:100%;
	display:block;
	overflow:hidden;
}
.margin-bottom_15
{
    margin-bottom:15px;
}
samp
{
    font-family:inherit;
}
.disclaimer_text
{
    display:none;
}
#thisdiv 
{
    padding:0 2% 0 0;
	width:98%;
	height:370px;
}
select.site_quick_jump
{
    display:none;
}